body {
	font-family: Arial, Helvetica, sans-serif;
	color: #003300;
	font-size: 9pt;
	background-color: #004A00;

}

p {
	font-size: 9pt;
		text-align: justify;
	border-left-width: 20px;
	border-left-style: double;
	border-left-color: #F0FFFF;

	border-right-width: 20px;
	border-right-style: double;
	border-right-color: #F0FFFF;

}
li {
	font-size: 9pt;
	list-style-position: outside;
	list-style-type: disc;
	border-top-style: none;
	border-bottom-style: none;
	list-style-image: url(../images/sunflowerbutton.jpg);
	line-height: 17pt;
	
	border-left-width: 20px;
	border-left-style: double;
	border-left-color: #F0FFFF;
	border-right-width: 20px;
	border-right-style: double;
	border-right-color: #F0FFFF;

}


h1 {
	text-transform: none;
	text-decoration: none;
	font-size: 34px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #FFCC00;
	background-color: #009900;
	font-family: arial;
	border-top: medium solid #009900;
	border-bottom: medium solid #009900;
	border-left-width: 20px;
	border-left-style: double;
	border-left-color: #009900;
	border-right-width: 20px;
	border-right-style: double;
	border-right-color: #009900;
}


h2 {
	text-transform: none;
	text-decoration: none;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	border-top: medium solid #BAEDFE;
	border-bottom: medium solid #BAEDFE;
	color: #004200;
	background-color: #BAEDFE;
	
	border-left-width: 20px;
	border-left-style: double;
	border-left-color: #BAEDFE;
	border-right-width: 20px;
	border-right-style: double;
	border-right-color: #BAEDFE;
}

h3 {
	text-transform: none;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #003300;
	background-color: #CEFFD7;
	font-family: arial;
	border-top: medium solid #ceffd7;
	border-bottom: medium solid #ceffd7;
		border-left-width: 20px;
	border-left-style: double;
	border-left-color: #ceffd7;
	border-right-width: 20px;
	border-right-style: double;
	border-right-color: #ceffd7;
}

h4 {
	text-transform: none;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #313201;
			border-left-width: 20px;
		border-left-style: double;
	border-left-color: #F0FFFF;
	border-right-width: 20px;
	border-right-style: double;
	border-right-color: #F0FFFF;
}

h5 {
	text-transform: none;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #462E20;
	left: 20pt;
	border-top: none;
	border-bottom: none;
			border-left-width: 10px;
			border-left-style: double;
	border-left-color: #BAEDFE;
	border-right-width: 10px;
	border-right-style: double;
	border-right-color: #BAEDFE;
}

h6 {

	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #462E20;
	left: 20pt;
	border-top: none;
	border-bottom: none;
	border-left-width: 10px;
			border-left-style: double;
	border-left-color: #BAEDFE;
	border-right-width: 10px;
	border-right-style: double;
	border-right-color: #BAEDFE;
}

A:link {
	color: #003300;
}
A:active {
color: #669933;
}

A:visited {
	color: #003333;
 }

A:hover {
color: #66CC33;
}
